libpqxx 4.0.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

std::char_traits< CHAR > Struct Template Reference

Work around missing std::char_traits. More...

`#include <compiler-public.hxx>`

## Detailed Description

### template<typename CHAR>
struct std::char_traits< CHAR >

Work around missing std::char_traits.

The documentation for this struct was generated from the following file:

- compiler-public.hxx